{
  "id": 3342576,
  "name": "Anton Kneisel et al., complainants, v. Ursus Motor Company et al., defendants; Maximilian J. St. George, petitioner and appellant, v. Chicago Title & Trust Company, receiver, respondent and appellee",
  "name_abbreviation": "Kneisel v. Ursus Motor Co.",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,305",
  "first_page": "652",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 538,
    "ocr_confidence": 0.52,
    "sha256": "eae84f272674522cfcf8543e2891e3dcaa9bb4e2a8ef5ee4a060a079aedb44fa",
    "simhash": "1:107180cc705cfe6c",
    "word_count": 83
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anton Kneisel et al., complainants, v. Ursus Motor Company et al., defendants. Maximilian J. St. George, petitioner and appellant, v. Chicago Title & Trust Company, receiver, respondent and appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Maximilian J. St. George, pro se. Angus Roy Shannon, Michael Feinberg and Hamilton Moses, for appellee; Michael Feinberg, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anton Kneisel et al., complainants, v. Ursus Motor Company et al., defendants. Maximilian J. St. George, petitioner and appellant, v. Chicago Title & Trust Company, receiver, respondent and appellee.\nGen. No. 31,305.\nHoard in the second division of this court for the first district at the October term, 1926.\nOpinion filed May 17, 1927.\nMaximilian J. St. George, pro se. Angus Roy Shannon, Michael Feinberg and Hamilton Moses, for appellee; Michael Feinberg, of counsel."
  },
  "file_name": "0652-04",
  "first_page_order": 686,
  "last_page_order": 687
}
